Scrum - User story #1408

Consider PBI as closed in Sprint burndown if child tasks are closed
2017-07-30 21:56 - Emilio Gonzalez Montafa

Status: Resolved

Priority: Normal

Category: Sprint board

Target version: Scrum v0.18.0

Blocked: No Alone: No
Description

Add plugin setting to consider a PBI as closed (only for Sprint burndown) if all its child tasks are closed.

Subtasks:

To do # 1412: Add setting & patch Issue.closed? Resolved
To do # 1416: Update feature to affect (only) Sprint burndown Resolved
History

#1 - 2017-08-01 17:44 - Emilio Gonzalez Montaha

- Status changed from In progress to Resolved

#2 - 2017-08-14 15:12 - Emilio Gonzalez Montaina
- Description updated

- Subject changed from Close PBI if child tasks are closed to Consider PBI as closed in Sprint burndown if child tasks are closed

#3 - 2017-08-14 15:12 - Emilio Gonzalez Montaiha

- Status changed from Resolved to In progress

#4 - 2017-08-14 16:37 - Emilio Gonzalez Montaha

- Status changed from In progress to Resolved
